span#getRecords	{ 
	cursor: pointer; 
	text-decoration: none;
	background-color: #4DD0E1;
	padding: 10px;
    color: #fff;
	border-radius: 6px;
    font: 22pt calibri, trebuchet ms, Arial;	
	font-weight: bold;	
	margin-top: 0px;
}

span#getMorePhotos	{ 
	cursor: pointer; 
	text-decoration: none;
	background-color: #4DD0E1;
	padding: 10px;
    color: #fff;
	border-radius: 6px;
    font: 22pt calibri, trebuchet ms, Arial;	
	font-weight: bold;	
	margin-top: 0px;
}

.biofilesImage {
	max-height: 900px;
	border: 1px solid #333;
}

.taxaList {
	color: #616161;
}

li.taxaList {
	margin: 0 0 6px 0;
}

a.taxaList:link 	{ 
	color: #616161;
}

a.taxaList:visited 	{ 
    color: #616161;
}

a.taxaList:hover {
	color: #ff5252;
}

a.taxaListBottom:link 	{ 
	text-decoration: none;
	color: #616161;
}

a.taxaListBottom:visited 	{ 
	text-decoration: none;
    color: #616161;
}

a.taxaListBottom:hover {
	text-decoration: none;
	/* border-bottom: 1px solid #4b5d69; */
	color: #ff5252;
}

.mediaCaptionText {
	text-decoration: none;
	padding: 10px;
	color: #111111;
}

#results {
	width: 280px;
}

.header-light {
	background-color: #6F6867 !important; 
	z-index: -999 !important; 
  
  }